<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:angle="90"
        android:endColor="#ff83baff"
        android:startColor="#ff4c84ff"
        android:type="linear"
        android:useLevel="true" />
    <corners android:radius="40dp" />
    <item android:name="android:shadowColor">#b33f75e8</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">1</item>

</shape>